.boxdbshadow {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28) !important;
}

.boxdbshadowy {
  box-shadow: 0 -9px 9px 0 rgba(0, 0, 0, 0.301),
    0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.boxdtext {
  text-shadow: 1px 1px 2px #111 !important;
}

.bg-hover:hover,
.bg-hover:focus,
.bg-hover:active,
.bg-hover:target {
  opacity: 0.45 !important;
}


body{
  background-color: #272424;
  /*margin: -4px;*/
}

.mgbtn {
  margin: 0.25rem 0.125rem;
}

@import url("https://fonts.cdnfonts.com/css/monaco");
@import url("https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@100..800&display=swap");

.texbta {
  width: -webkit-fill-available;
  height: -webkit-fill-available;
  position: absolute;
}

.codelives {
  position: fixed;
  overflow: auto !important;
  border: none;
  margin: -2px;
  font-size: 15px;
  line-height: 27px;
  color: #12bfe1;
  resize: none;
  font-family: "JetBrains Mono", monospace;
  border: 12px solid #312a2a;
  border-bottom: 5px solid #858383 !important;
  border-top: 20px solid #312a2a !important;
  background-attachment: fixed;
  background-image: repeating-linear-gradient(
    0deg,
    #474343 0px,
    #454242 1px,
    #332c2c 1px,
    #312929 29px
  );
}